/* Large desktop */
@media (max-width: 1920px) { 
    .custom-slideshows > .slide{
        background-size: 1920px auto !important;
    }
}
@media (max-width: 1366px) { 
    .custom-slideshows > .slide{
        background-size: 1366px auto !important;
    }
    .custom-slideshows > .slide .slide-info{
        margin-left: 50px;
    }
}
@media (max-width: 1280px) { 
     .custom-slideshows > .slide .slide-info{
        margin-left: 80px;
    }
}

@media (min-width: 1200px) { 
    #before-afters img{height: 180px;} 
}

@media (min-width: 769px) and (max-width: 1199px) { 
    #before-afters img{height: 130px;} 
}

@media (max-width: 1024px) {
    .container{
        max-width: 960px;
    }
    .site-header .top-sideber{
        font-size: 16px;
    }
    .sticky-wrapper{
        height: auto !important;
    }
    .site-header .booking-form-wrapper{
        z-index: 9999;
    }
    /*---------- Menu -----------*/
    .navbar-collapse.collapse > ul{display: none;}
    .navbar-default .navbar-toggle{
        display: block;
        border-color: transparent;
        border-radius: 0;
        color: #6dcadd;
        font-size: 28px;
        height: 40px;
        line-height: 30px;
        margin-right: 0;
        margin-top: 30px;
        margin-bottom: 30px;
        padding: 5px;
        width: 40px;
    }
    .is-sticky .navbar-default .navbar-toggle{margin-top: 18px; margin-bottom: 18px;}
    .navbar-collapse.collapsing,
    .navbar-collapse.collapse.in{
        max-width: 450px;
        position: absolute;
        right: 0;
        top: 100%;
        background: rgba(255,255,255, 1);
    }
    .caret{display: none;}
    .fa-caret-down{
        position: absolute;
        right: 0px;
        padding: 0 22px;
        top: 12px;
        font-size: 18px;
        color: #3e3e3e;
        cursor: pointer;
    }
    .navbar-collapse.collapsing > ul,
    .navbar-collapse.collapse.in > ul{
        display: block;
        height: 360px;
        overflow: scroll;
    }
    .navbar-collapse.collapsing > ul > li,
    .navbar-collapse.collapse.in > ul > li{
        display: block;
        width: 100%;
        padding: 0 !important;
    }
    .navbar-collapse.collapsing > ul > li > a,
    .navbar-collapse.collapse.in > ul > li > a{
        line-height: 45px;
        border-bottom: none;
    }
    .navbar-default .navbar-nav > li.quick-book,
    .is-sticky .navbar-default .navbar-nav > li.quick-book{
        margin-top: 0;
        margin-bottom: 0;
        text-align: center;
    }
    .navbar-nav > li:hover > .dropdown-menu{
        display: none;
    }
    .dropdown-menu{
        position: relative;
        width: 100%;
    }
    .dropdown-menu > li > a {
        color: #fff !important;
        line-height: 22px;
        padding: 10px 35px;
    }
    /*--------- Slideshow ------------*/
    .home .site-header-image-bg, .sliderarea, .sliderarea .bx-wrapper .bx-viewport, .custom-slideshows > .slide{
        height: 620px !important;
    }
    .custom-slideshows > .slide{
        background-size: 1104px auto !important;
    }
    .custom-slideshows > .slide .slide-info h2 {
        color: #fff;
        font-size: 56px;
        line-height: 65px;
        margin-bottom: 15px;
        font-family: 'Open Sans', sans-serif;
        font-weight: 800;
    }
    .custom-slideshows > .slide .slide-info h3{
        color: #fff;
        font-size: 40px;
        line-height: 34px;
        margin-bottom: 0px
        font-family: 'Open Sans', sans-serif;
    }
    .custom-slideshows > .slide:nth-child(3) .slide-content{
        position: absolute;
        top: 50%;
        width: 100%;
        -moz-transform: translateY(0%);
        -webkit-transform: translateY(0%);
        -o-transform: translateY(0%);
        -ms-transform: translateY(0%);
        transform: translateY(0%);
    }
    .custom-slideshows > .slide:nth-child(3) .slide-info h2 {
        color: #fff;
        font-size: 48px;
        line-height: 50px;
        margin-bottom: 5px;
        font-family: 'Open Sans', sans-serif;
        font-weight: 800;
    }
    .custom-slideshows >  .slide:nth-child(3) .slide-info h3{
        color: #fff;
        font-size: 36px;
        line-height: 34px;
        margin-bottom: 10px
        font-family: 'Open Sans', sans-serif;
    }
    .custom-slideshows > .slide .slide-info h4{
        font-size: 19px; 
        color: #fff;
        font-family: 'Open Sans', sans-serif;
    }



    /*---------- Content ----------*/
    .custom-cta .cta-title{padding: 0 25px;}
    .front-content .col-content{padding:0px;}

    .col-right .service-cta-item .col-left .col-content,
    .col-right .service-cta-item .col-right .col-content,
    .service-cta-bottom .service-cta-item .col-left .col-content,
    .service-cta-bottom .service-cta-item .col-right .col-content{
        top: 40px;
    }
    .col-right .service-cta-item .col-left .col-content .info,
    .col-right .service-cta-item .col-right .col-content .info,
    .service-cta-bottom .service-cta-item .col-left .col-content .info,
    .service-cta-bottom .service-cta-item .col-right .col-content .info{
        width: 200px;
        height: 200px;
        font-size: 18px;
    }
    .open-hour-wrapper{
        padding: 0 40px;
    }
    .contact-info-wrapper .col-right .col-content{
        padding: 0 40px;
    }
    .contact-info-wrapper .col-right .col-content .dm-address li{width: 400px;}
    .ui-accordion .ui-accordion-header{
        padding: 15px 75px 0px 65px;
        line-height: 24px;
        background: #ececec url(images/toot-icon.png)25px 16px no-repeat;
        height: 60px;
    }
    .ui-accordion .ui-accordion-header .fa{
        line-height: 60px;
    }
    .ui-accordion .ui-accordion-header-active{
        height: 70px;
    }
    .ui-accordion .ui-accordion-header-active .fa{
        line-height: 70px;
    }
}

@media (max-width: 768px) {
    .site-header .top-sideber{text-align: center;}
    .site-header .top-sideber .col-right {
        display: inline-block;
        float: none;
        line-height: 44px;
        margin: 0 auto;
        max-width: 505px;
        text-align: center;
        width: 100%;
    }
    .navbar-default .col-md-3{width: 50%; float: left;}
    .navbar-collapse.collapsing, .navbar-collapse.collapse.in {
        background: rgba(255, 255, 255, 1) none repeat scroll 0 0;
        margin-top: 95px;
        max-width: 100%;
        position: absolute;
        right: 0;
        top: 100%;
        width: 100%;
        padding: 0;
    }
    .navbar-collapse.collapsing > ul, .navbar-collapse.collapse.in > ul{
        margin-top: 0;
        height: 350px;
        overflow: scroll;
    }
    .is-sticky .navbar-collapse.collapsing, .is-sticky .navbar-collapse.collapse.in{
          margin-top: 75px;
    }
    .is-sticky .site-header .booking-form-wrapper{margin-top: 78px;}
    .site-header .booking-form-wrapper{
        width: 100%;
        left: 0;
        z-index: 9999;
    }
    .site-header .booking-form-wrapper .form-wrapper #gform_wrapper_5 input[type="submit"] {
        right: 75px;
        margin-top: -95px;
    }
    .site-header .booking-form-wrapper .form-wrapper #gform_wrapper_5 ul li:last-child {
        float: left;
        width: 85%;
    }
    .site-header .form-wrapper .gform_wrapper ul li.col-md-3{
        padding: 0;
    }
    .form-wrapper #gform_wrapper_4 ul li:last-child{width: 100%;}
    .site-header .form-wrapper #gform_wrapper_4 input[type="submit"] {
        background: #225569 none repeat scroll 0 0;
        border-radius: 0;
        box-shadow: none;
        color: #fff;
        display: block;
        float: none;
        font-size: 18px;
        height: 40px;
        letter-spacing: 2px;
        margin: 0 auto;
        max-width: 150px;
        padding: 0 14px;
        position: relative;
        right: 0px;
        text-align: center;
        text-transform: capitalize;
        top: 100%;
    }
    /*---------------- Slideshow -------------- */
    .home .site-header-image-bg, .sliderarea, .sliderarea .bx-wrapper .bx-viewport, .custom-slideshows > .slide{
        height: 435px !important;
    }
    .custom-slideshows > .slide{
        background-size: 845px auto !important;
        background-position: left top !important;
    }
    .custom-slideshows > .slide .slide-info h2 {
        color: #fff;
        font-size: 42px;
        line-height: 42px;
        margin-bottom: 15px;
        font-family: 'Open Sans', sans-serif;
        font-weight: 800;
    }
    .custom-slideshows > .slide .slide-info h3{
        color: #fff;
        font-size: 32px;
        line-height: 32px;
        margin-bottom: 0px;
        font-family: 'Open Sans', sans-serif;
    }
    .custom-slideshows > .slide .slide-info .wp-image-898{height: 60px;}
    .custom-slideshows > .slide .slide-info .wp-image-897{height: 100px;}
    .custom-slideshows > .slide:nth-child(3) .slide-info h2 {
        color: #fff;
        font-size: 40px;
        line-height: 40px;
        margin-bottom: 5px;
        font-family: 'Open Sans', sans-serif;
        font-weight: 800;
    }
    .custom-slideshows >  .slide:nth-child(3) .slide-info h3{
        color: #fff;
        font-size: 25px;
        line-height: 30px;
        margin-bottom: 10px;
        font-family: 'Open Sans', sans-serif;
    }
    .custom-slideshows > .slide .slide-info h4{
        font-size: 16px; 
        color: #fff;
        font-family: 'Open Sans', sans-serif;
    }


    .home .welcome-section {
        padding: 40px 0;
    }
    .cta-container .col-md-3 {width: 100%;}

    .service-cta-item.col-md-6{
        width: 50%;
        float: left;
    }
    .service-cta-bottom,
    .col-right .service-cta-item .col-left,
    .col-right .service-cta-item .col-right {
        margin-top: 20px;
    }
    .col-right .service-cta-item .col-left .col-content, .col-right .service-cta-item .col-right .col-content, .service-cta-bottom .service-cta-item .col-left .col-content, .service-cta-bottom .service-cta-item .col-right .col-content {
        top: 15px;
    }
    .col-right .service-cta-item .col-left .col-content .info, .col-right .service-cta-item .col-right .col-content .info, .service-cta-bottom .service-cta-item .col-left .col-content .info, .service-cta-bottom .service-cta-item .col-right .col-content .info {
        font-size: 18px;
        height: 250px;
        width: 250px;
    }
    .open-hour-wrapper .col-content {
        display: block;
        height: 590px;
        padding-top: 80px;
        vertical-align: middle;
        width: 100%;
    }
    /*------- Footer -------*/
    .site-footer .footer-info{
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        /* optional */
        -webkit-box-align: start;
        -moz-box-align: start;
        -ms-flex-align: start;
        -webkit-align-items: flex-start;
        align-items: flex-start;
        width: 100%;
    }
    .site-footer .footer-info .col-md-4:nth-child(1){
        -webkit-box-ordinal-group: 2;
        -moz-box-ordinal-group: 2;
        -ms-flex-order: 2;
        -webkit-order: 2;
        order: 2;
        width: 100%;
    }
    .site-footer .footer-info .col-md-4:nth-child(2){
        -webkit-box-ordinal-group: 1;
        -moz-box-ordinal-group: 1;
        -ms-flex-order: 1;
        -webkit-order: 1;
        order: 1;
        width: 100%;
    }
    .site-footer .footer-info .col-md-4:nth-child(3){
        -webkit-box-ordinal-group: 3;
        -moz-box-ordinal-group: 3;
        -ms-flex-order: 3;
        -webkit-order: 3;
        order: 3;
        width: 100%;
    }
    .site-footer .footer-info .site-logo img{margin: auto auto 10px;}
    .site-footer .footer-info .site-info{line-height: 18px;}

    .form-wrapper{
        width: 90%;
        margin: 0 auto;
    }
    .form-wrapper .gform_wrapper ul li.col-md-3{
        padding: 0;
    }
    .form-wrapper #gform_wrapper_4 input[type="submit"] {
        background: #225569 none repeat scroll 0 0;
        border-radius: 0;
        box-shadow: none;
        color: #fff;
        display: block;
        font-size: 18px;
        height: 40px;
        letter-spacing: 2px;
        margin: 0 auto;
        max-width: 150px;
        padding: 0 14px;
        position: relative;
        right: 0;
        text-transform: capitalize;
        top: 100%;
    }
    .about-content-wrapper .about-content-item,
    .our-team .team {
        padding: 0 30px;
    }
    .service-accordion-wrapper{
        padding: 0 20px;
    }
    .page-template-contact-us .open-hour-wrapper,
    .contact-info-wrapper .col-right{
        height: auto;
    }
    .page-template-contact-us .open-hour-wrapper .col-content{
        padding: 80px 0;
        height: auto;
    }
    .contact-info-wrapper .col-right .col-content{
        display: block;
        height: auto;
        padding: 40px 40px 80px;
        width: 100%;
    }
    .contact-info-wrapper .col-right .col-content .dm-address li {
        width: 100%;
    }
    .clients-container .col-md-3 {
        margin-bottom: 20px;
        width: 100%;
    }
    .newsletter-wrapper .gform_wrapper .gform_footer {
        float: none;
        margin: 0 auto;
    }
    .ui-accordion .ui-accordion-header{
        padding: 15px 75px 0px 65px;
        line-height: 24px;
        background: #ececec url(images/toot-icon.png)25px 16px no-repeat;
        height: 60px;
    }
    .ui-accordion .ui-accordion-header .fa{
        line-height: 60px;
    }
    .ui-accordion .ui-accordion-header-active{
        height: 70px;
    }
    .ui-accordion .ui-accordion-header-active .fa{
        line-height: 70px;
    }
    .page-template-contact-us .clients-container .col-md-6 {
        padding: 0 0px;
        width: 50%;
        display: inline-block;
        float: left;
    }
    .page-template-contact-us .clients-container .client:nth-child(1) img {
        float: none;
    }
    .page-template-contact-us .clients-container .client:nth-child(2) img {
        float: none;
    }

}

@media (max-width: 640px) {
    .site-header .top-sideber .col-right{
        max-width: 445px;
    }
     .home .site-header-image-bg, .sliderarea, .sliderarea .bx-wrapper .bx-viewport, .custom-slideshows > .slide{
        height: 435px !important;
    }
    .custom-slideshows > .slide{
        background-size: 777px auto !important;
        background-position: -30px 30px !important;
    }
    .slidercontainer .bx-wrapper .bx-controls-direction a{display: none;}
    .custom-slideshows > .slide .slide-info{
        margin-left: 30px;
    }
    .custom-slideshows >  .slide:nth-child(3) .slide-info h3{
        color: #fff;
        font-size: 20px;
        line-height: 26px;
        margin-bottom: 10px;
        font-family: 'Open Sans', sans-serif;
    }
    .custom-slideshows > .slide .slide-info h4{
        font-size: 14px; 
        color: #fff;
        font-family: 'Open Sans', sans-serif;
    }
}

@media (max-width: 480px) {
    .slidercontainer .bx-wrapper .bx-controls-direction a{display: none;}
    .service-cta-item.col-md-6 {
        float: left;
        width: 100%;
    }
    .service-cta-bottom .service-cta-item .col-right{
        margin-top: 20px;
    }
    #slider-testimonials > .testimonial .text {
        color: #fff;
        font-size: 18px;
        font-style: italic;
        font-weight: 300;
        line-height: 26px;
        margin-bottom: 20px;
        padding: 0 30px;
        position: relative;
    }
    .our-team-wrapper{
        padding: 40px 0;
    }
    .our-team {
        padding: 40px 0 0;
    }
    .site-header .navbar-brand img{
        max-width: 180px;
        height: auto;
        max-height: auto;
    }
    .site-header .navbar-brand{
        padding: 15px 0;
    }
    .navbar-default .navbar-toggle{
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .site-header .booking-form-wrapper{
        margin-top: 73px;
    }
    .navbar-collapse.collapsing, .navbar-collapse.collapse.in{margin-top: 73px;}
    .navbar-collapse.collapsing > ul > li > a, .navbar-collapse.collapse.in > ul > li > a{
        line-height: 30px;
    }
    .dropdown-menu > li > a{padding: 1px 35px;}
    .service-accordion-wrapper .ui-accordion .ui-accordion-header{
        font-size: 16px;
    }
    .service-accordion-wrapper .ui-accordion .ui-accordion-header-active {
        height: 60px;
    }
    .service-accordion-wrapper .ui-accordion .ui-accordion-header-active .fa {
        line-height: 60px;
    }
    .fa-caret-down{
        position: absolute;
        right: 0px;
        padding: 0 22px;
        top: 7px;
        font-size: 18px;
        color: #3e3e3e;
        cursor: pointer;
    }
    .newsletter-wrapper .gform_wrapper .gform_footer {
        clear: none;
        float: none;
        margin: 0 auto;
        padding: 0;
        text-align: center;
        width: 50%;
    }
    .slidercontainer .bx-wrapper .bx-controls-direction a{display: none;}
    .custom-slideshows > .slide .slide-info h2 {
        color: #fff;
        font-size: 24px;
        line-height: 20px;
        margin-bottom: 15px;
        font-family: 'Open Sans', sans-serif;
        font-weight: 800;
    }
    .custom-slideshows > .slide .slide-info h3{
        color: #fff;
        font-size: 20px;
        line-height: 20px;
        margin-bottom: 0px;
        font-family: 'Open Sans', sans-serif;
    }
    .custom-slideshows > .slide .slide-info .wp-image-898{height: 40px;}
    .custom-slideshows > .slide .slide-info .wp-image-897{height: 80px;}
    .custom-slideshows > .slide:nth-child(3) .slide-info h2 {
        color: #fff;
        font-size: 24px;
        line-height: 24px;
        margin-bottom: 5px;
        font-family: 'Open Sans', sans-serif;
        font-weight: 800;
    }
    .custom-slideshows >  .slide:nth-child(3) .slide-info h3{
        color: #fff;
        font-size: 16px;
        line-height: 20px;
        margin-bottom: 10px;
        font-family: 'Open Sans', sans-serif;
    }
    .custom-slideshows > .slide .slide-info h4{
        font-size: 12px; 
        color: #fff;
        font-family: 'Open Sans', sans-serif;
    }
    
}
@media (max-height: 320px){
    .navbar-collapse.collapsing > ul, .navbar-collapse.collapse.in > ul{
        margin-top: 0;
        overflow: scroll;
        height: 100px;
    }
    .navbar-collapse.collapsing > ul > li > a, .navbar-collapse.collapse.in > ul > li > a{
        line-height: 30px;
    }
    .dropdown-menu > li > a{padding: 1px 35px;}
}
@media (max-width: 414px){
    .custom-slideshows > .slide .slide-info h2 {
        color: #fff;
        font-size: 24px;
        line-height: 20px;
        margin-bottom: 15px;
        font-family: 'Open Sans', sans-serif;
        font-weight: 800;
    }
    .custom-slideshows > .slide .slide-info h3{
        color: #fff;
        font-size: 20px;
        line-height: 20px;
        margin-bottom: 0px;
        font-family: 'Open Sans', sans-serif;
    }
    .custom-slideshows > .slide .slide-info .wp-image-898{height: 40px;}
    .custom-slideshows > .slide .slide-info .wp-image-897{height: 80px;}
    .custom-slideshows > .slide:nth-child(3) .slide-info h2 {
        color: #fff;
        font-size: 20px;
        line-height: 20px;
        margin-bottom: 5px;
        font-family: 'Open Sans', sans-serif;
        font-weight: 800;
    }
    .custom-slideshows >  .slide:nth-child(3) .slide-info h3{
        color: #fff;
        font-size: 15px;
        line-height: 18px;
        margin-bottom: 10px;
        font-family: 'Open Sans', sans-serif;
    }
    .custom-slideshows > .slide .slide-info h4{
        font-size: 12px; 
        color: #fff;
        font-family: 'Open Sans', sans-serif;
    }
}

@media (max-width: 375px){
    .navbar-collapse.collapsing > ul, .navbar-collapse.collapse.in > ul{
        margin-top: 0;
        overflow: scroll;
        height: 250px;
    }
    .site-header .top-sideber .col-right{display: none;}
    .site-header .booking-form-wrapper .form-wrapper .gform_wrapper{
        padding-bottom: 20px !important;
        height: 320px;
        overflow-y: scroll;
    }
    .site-header .booking-form-wrapper .form-wrapper #gform_wrapper_5 input[type="submit"] {
        display: block;
        margin: 0 auto;
        position: relative;
        right: 0;
    }
    .open-hour-wrapper {
        padding: 40px 20px 100px;
        height: auto;
    }
    .open-hour-wrapper .col-content{
        padding-top: 0;
        height: auto;
    }
    .open-hour-wrapper .col-content li span{width: 40%;}
    .ui-accordion .ui-accordion-header{font-size: 14px;}
    .page-template-contact-us .open-hour-wrapper .col-content {
        height: auto;
        padding: 0;
    }
    .contact-info-wrapper .col-left .open-hour-wrapper{padding-bottom: 40px;}
    .page-template-contact-us .contact-info-wrapper .col-right .col-content{
        padding: 40px 30px 80px;
    }
    .service-accordion-wrapper .ui-accordion .ui-accordion-header {
        background: #ececec url("images/toot-icon.png") no-repeat scroll 5px 14px;
        height: 60px;
        line-height: 21px;
        padding: 10px 75px 0 35px;
        font-size: 14px;
    }
    .service-accordion-wrapper .ui-accordion .ui-accordion-content-active{
        padding: 25px 0 !important;
    }
    .page-template-faq .service-accordion-wrapper .ui-accordion .ui-accordion-header .fa,
    .page-template-faq .service-accordion-wrapper .ui-accordion .ui-accordion-header-active .fa{
        width: 55px;
    }
    .page-template-faq .service-accordion-wrapper .ui-accordion .ui-accordion-header,
    .page-template-faq .service-accordion-wrapper .ui-accordion .ui-accordion-header-active{
        background: #ececec url("images/toot-icon.png") no-repeat scroll 0px 12px;
        padding: 10px 55px 0 30px;
        letter-spacing: 0.5px;
        line-height: 16px;
        font-size: 12px;
    }
    .page-template-contact-us .site-main{padding-bottom: 0;}
    .page-template-contact-us .clients-container {
        padding-top: 35px;
    }
    .page-template-contact-us .clients-container .col-md-6 {
        display: inline-block;
        float: left;
        margin-bottom: 20px;
        padding: 0;
        width: 100%;
    }
    .cta-container .more-btn a {
        border: 2px solid #fff;
        color: #fff;
        display: block;
        font-size: 16px;
        font-weight: 900;
        margin: 0 auto;
        padding: 20px 0;
        text-align: center;
        width: 300px;
    }
    .service-cta-top .col-content .info{
        width: 300px;
        height: 300px;
    }
    .custom-slideshows > .slide .slide-info h2 {
        color: #fff;
        font-size: 24px;
        line-height: 20px;
        margin-bottom: 15px;
        font-family: 'Open Sans', sans-serif;
        font-weight: 800;
    }
    .custom-slideshows > .slide .slide-info h3{
        color: #fff;
        font-size: 20px;
        line-height: 20px;
        margin-bottom: 0px;
        font-family: 'Open Sans', sans-serif;
    }
    .custom-slideshows > .slide .slide-info .wp-image-898{height: 40px;}
    .custom-slideshows > .slide .slide-info .wp-image-897{height: 80px;}
    .custom-slideshows > .slide:nth-child(3) .slide-info h2 {
        color: #fff;
        font-size: 20px;
        line-height: 20px;
        margin-bottom: 5px;
        font-family: 'Open Sans', sans-serif;
        font-weight: 800;
    }
    .custom-slideshows >  .slide:nth-child(3) .slide-info h3{
        color: #fff;
        font-size: 13px;
        line-height: 18px;
        margin-bottom: 10px;
        font-family: 'Open Sans', sans-serif;
    }
    .custom-slideshows > .slide .slide-info h4{
        font-size: 12px; 
        color: #fff;
        font-family: 'Open Sans', sans-serif;
    }
}